MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002467ATutor- no cat -public2006-05-30 11:052006-06-05 07:59
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002467: delete_course: reading list
Descriptionreading list does not implement reading_list_delete(course-id)
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001876)
user2
2006-05-31 10:18

forgot this one too

- Issue History
Date Modified Username Field Change
2006-05-30 11:05 user2 New Issue
2006-05-30 11:05 user2 Affects version => SVN
2006-05-31 10:18 user2 Status new => resolved
2006-05-31 10:18 user2 Fixed in Version => 1.5.3
2006-05-31 10:18 user2 Resolution open => fixed
2006-05-31 10:18 user2 Assigned To => user2
2006-05-31 10:18 user2 Note Added: 0001876
2006-06-05 07:59 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker